# Sale invoice Policy

This modules helps to get Invoicing Policy on Sale Order Level without breaking behaviour (as it is defined from >= v10 on product level).

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

- Create Sale Order
- Select Invoicing Policy on Sale Order or let it void
- Either the policy selected on Sale Order would be used, either if not filled in, the policy would be chosen from product configuration

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- ACSONE SA/NV

## Contributors

- Cédric Pigeon <cedric.pigeon@acsone.eu>
- François Honoré <francois.honore@acsone.eu>
- Denis Roussel <denis.roussel@acsone.eu>
- Alexei Rivera <arivera@archeti.com>
- Luis J. Salvatierra <luis.salvatierra@factorlibre.com>
- Alejandro Ji Cheung <alejandro.jicheung@factorlibre.com>
- Ioan Galan <ioan@studio73.es>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/sale-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.